<ion-header>
  <ion-navbar>
    <ion-title>Set Location</ion-title>
  </ion-navbar>
</ion-header>
<ion-content padding>
  <ion-grid>
    <ion-row>
      <ion-col>
        <!-- map here -->
      </ion-col>
    </ion-row>
    <ion-row text-center>
      <ion-col>
        <button ion-button block (click)="onConfirm()">Confirm</button>
      </ion-col>
      <ion-col>
        <button ion-button block color="danger" (click)="onClose()">Cancel</button>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
